body {

    background-color: rgb(230, 210, 180);

}


strong {
    color:rgb(110, 40, 40)
}

.accordion-item {
    background-color: rgb(230, 210, 180);
    border: none;
}

.accordion-button {

    background-color: rgb(110, 40, 40);
    border-bottom: 2px;
    color: white;

}

.accordion-button strong {
    color: white;
    font-size: 1.2em;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed) {
    color: rgb(230, 210, 180);;
    background-color: rgb(110, 40, 40);
    box-shadow: none;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #ffffff;
    outline: 0;
    box-shadow: none;
  }

.card-title {

    color:rgb(110, 40, 40)
}

.nav-link {
    padding: 1px;
}

.btn-outline-dark {
    color: rgb(110, 40, 40);
    border-color: rgb(110, 40, 40);

}

.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active {
    color: #fff;
    background-color: rgb(110, 40, 40);
    border-color: rgb(110, 40, 40);
    box-shadow: none;
}